/*
Theme Name: Promise House
Description: Enfold child theme for the Enfold Wordpress Theme. 
Version: 1.0
Author: Jason Armour, Armour Creative
Author URI: http://www.jasonarmour.com
Template: enfold
*/


@import url('promisehouse.org/wp-content/uploads/useanyfont/uaf.css');

.mk-holiday h1, .mk-holiday h2 {
	font-family: 'Holiday', cursive;
	text-transform: none !important;
	font-size: 85px;
}
.mk-holiday h1 span, .mk-holiday h2 span {
	display: block;
	font-family: "Open Sans";
	text-transform: uppercase;
	font-weight: 900;
	font-size: 45px;
}
.mk-holiday h2 {
	font-size: 45px;
}
.mk-holiday h2 span {
	font-size: 22px;
}

@media screen and (max-width: 768px) {
	.holiday-mobile .container {
		background: rgba(0,0,0,.4);
		width: 100% !important;
    	max-width: inherit !important;
		padding: 0 40px !important;
	}
	.mk-holiday h1 {
	font-size: 45px;
	}
	.mk-holiday h1 span {
		font-size: 25px;
	}
}
/*Add your own styles here:*/


#header_meta {
    background: #f47932;
}
#header_meta a {
    color: #fff;
}

.menu-item-has-children a::after {
    content: "\f140";
    font-family: dashicons;
    vertical-align: bottom;
}
.sub-menu a::after {
    content: none;
}
.sub-menu b {
    display: block;
}
.sub-menu em {
    font-weight:100px;
    font-size:12px;
    color: #555;
}
#top #header .avia_mega_div > .sub-menu > li {
    display: initial;
    border-bottom: 1px solid lightgray;
}

#header .avia_mega_div {
    max-width: 250px;
}

::selection {
  background: #ffb7b7; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ffb7b7; /* Gecko Browsers */
}


/* HOME */
.masthead h2 {
    font-size: 50px;
	text-shadow: 1px 1px 15px rgba(0,0,0,0.34);
}

@media screen and (max-width: 768px) {
	.masthead h2 {
		font-size: 40px;
	}
	.responsive #header_meta .sub_menu>ul>li {
		padding: 7px 0 10px;
	}
}

/* Six Columns */
#six-columns .flex_column.av_one_fifth {
width: 14.5%;
margin-left: 2%;
}

#six-columns .flex_column.av_one_fifth.first {
clear: none;
margin-left: 2%;
}

#six-columns .flex_column.av_one_fifth:nth-child(6) {
margin-top: 0 !important;
}

/* Custom */
.half-wrap {
    padding: 0 8%;
}
.narrow .entry-content-wrapper {
    max-width: 800px;
    margin: 0 auto;
}
.newsletter-wrap {
    width: 85%;
    margin: 0 auto;
    display: block;
}

.newsletter-wrap h3 {
    font-size: 30px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .half-wrap {
        padding: 0;
    }
    .newsletter-wrap {
        width: 100%;
    }
}


/* Icon Boxes */

.iconbox .iconbox_content .iconbox_content_title {
    letter-spacing: 0;
    text-transform: none;
    font-size: 15px !important;
}

div .av_one_fifth {
    margin-left: 1%;
    width: 19.2%;
}

/* Gravity - Horizontal Inline - Newsletter */
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {
  line-height: 26px;
    font-size: 13px;
    padding: 4px 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#top #header .mega_menu_title a:hover{
    text-decoration: none;
}
#top #header .avia_mega_div > .sub-menu {
    padding: 25px;
}

.html_elegant-blog #top .post-entry .minor-meta {
    display: none;
}
.donate, .get-help {
    background: #409cd6 !important;
    width: 116px;
    height: 70px;
    text-align: center;
    line-height: 90px !important;
    border-radius: 5px;
    position: absolute !important;
    right: 0;
    top: -36px;
    text-transform: uppercase;
    font-size: 15px;
    box-shadow: 2px 2px 2PX rgba(0,0,0,.5);
    border: 0 !important;
    transition-duration: .2s;
}
.donate {
    right: 130px;
}
.header-scrolled .donate, .header-scrolled .get-help {
    height: 30px;
    line-height: 29px !important;
    border-radius: 0;
    top: -10px;
    box-shadow: none;
    transition-duration: .2s;
}

.home-icons h2 {
    margin-top: 10px;
}

.job-frame .logo-wrapper {
    display: none;
}
.leadership img {
    border-radius: 100px;
}
.av-1px-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    padding: 20px;
}
.grid-wrap {
    padding: 0 10%;
    margin: 0 auto;
}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
	padding-right: 10px;
}

strong a { color: #f47932 !important;}

.iconbox_top .iconbox_content {
	min-height: 115px;
}
/* DONATE */
#bbox-root span {
	font-weight: inherit !important;
    font-size: inherit !important;
    color: inherit !important;
}
#bbox-root .input-text, #bbox-root input[type="text"], #bbox-root input[type="input"], #bbox-root input[type="password"], #bbox-root input[type="email"], #bbox-root input[type="number"], #bbox-root input[type="url"], #bbox-root input[type="tel"], #bbox-root input[type="search"], #bbox-root textarea, #bbox-root select
{
	display: -webkit-inline-box;
}
#bboxdonation_payment_cboMonth, #bboxdonation_payment_cboYear {
	width: 100px !important;
}
.BBFormRadioLabelGivingLevelNotSelected .BBFormGiftOtherAmount {
	display: none !important;
}
.BBFormRadioGivingLevelSelected .BBFormGiftOtherAmount {
	display: block !important;
}

/* Page as Footer */
.page-as-footer li {
	border: 0 !important;
}
.page-as-footer a {
	padding: 3px 0 !important;
	color: #aaaaaa;
}
.page-as-footer a:hover {
	color: #ffffff;
}


/* Holiday Page */
.holiday-button .avia-button:hover {
	background: #4f6339 !important;
	opacity: 1;
}
.holiday-accordion .toggler {
	background: rgba(255,255,255,.2) !important;
	color: #fff !important;
}
.holiday-icons .iconbox_content {
	border: 2px solid #fff;
}
.holiday-icons .iconbox_content:hover {
	border: 2px solid red;
	transition: all .2s;
}
.holiday-bold strong {
	color: #c20a1e;
}
.holiday-home h2 {
	
}

.one-half {
	width: 50%;
    float: left;
}
.two-col {
	column-count: 2;
}